Apache Hive 安全绕过漏洞 CVE-2014-0228 CNNVD-201406-646

3.5 AV AC AU C I A
发布: 2014-11-16
修订: 2018-10-09

Apache Hive是美国阿帕奇(Apache)软件基金会的一套基于Hadoop(分布式系统基础架构)的数据仓库软件。该软件提供了一个数据集成方法和一种高级的查询语言,以支持在Hadoop上进行大规模数据分析。 Apache Hive 0.13.1之前版本中存在安全漏洞,该漏洞源于在基于授权模式的SQL标准中,程序没有正确检查导入和导出语句的文件权限。远程攻击者可借助特制的URI利用该漏洞获取敏感信息。

0%
当前有2条漏洞利用/PoC
当前有1条受影响产品信息